<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Ultimate Factory - Cross training, Powerlift, Renforcement musculaire et Sport de combats</title>

        <link rel="icon" type="image/png" href="assets/images/favicon.png" />
        <link rel="canonical" href="https://www.ultimate-factory.fr" />
		<link href="https://plus.google.com/+Ultimate-factoryFr" rel="publisher" />

        <meta name="description" content="Complexe professionnel et amateur de cross training, powerlift, renforcement musculaire et sport de combats à votre service sur Nantes / Rezé (44)"/>
        <meta name="keywords" content="Complexe professionnel et amateur de cross training, powerlift, renforcement musculaire et sport de combats à votre service sur Nantes / Rezé (44)"/>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />

        <!-- Facebook Ref -->
		<meta property="og:title" content="Ultimate Factory"/>
		<meta property="og:type" content="website"/>
		<meta property="og:url" content="https://www.ultimate-factory.fr"/>
		<meta property="og:image" content="https://www.ultimate-factory.fr/assets/img/logo.jpg"/>
		<meta property="og:description" content="Ultimate Factory: Complexe professionnel et amateur de cross training, powerlift, renforcement musculaire et sport de combats à votre service sur Nantes / Rezé (44)."/>
		<meta property="og:site_name" content="Ultimate Factory"/>
		<link rel="image_src" href="https://www.ultimate-factory.fr/assets/img/logo.jpg" />
        
        <!-- Bootstrap CSS -->
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css">
        
        <!-- Font Awesome CSS -->
        <link href="assets/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        
        <!-- Include all css plugins (below), or include individual files as needed -->
        <link href="assets/css/flickity.min.css" rel="stylesheet" type="text/css">
        <link href="assets/css/magnific-popup.css" rel="stylesheet" type="text/css">
        
        <!-- Theme CSS -->
        <link href="assets/css/theme.css" rel="stylesheet" type="text/css">
        <link href="assets/css/style.css" rel="stylesheet" type="text/css">
        
        <!-- Color Scheme CSS -->
        <link href="assets/css/color_green.css" rel="stylesheet" type="text/css">

        <!-- FlatIcons CSS -->
        <link href="assets/css/fitness-icon/flaticon.css" rel="stylesheet" type="text/css">

        <!-- Import Font -->
        <link href="https://fonts.googleapis.com/css?family=Faster+One" rel="stylesheet">
    </head>
    <body id="page-top">
        
        <!-- Navigation Start -->
        <nav id="navigation" class="navbar navbar-inverse navbar-toggleable-md bg-inverse fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <a class="navbar-brand page-scroll" href="#page-top">
                        <img src="assets/images/logo-text-black3.png" alt="" class="logo-text-black"/>
                        <img src="assets/images/logo-text-white3.png" alt="" class="logo-text-white"/>
                    </a>
                    
                    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar-rinjani" aria-controls="navbar-rinjani" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                </div>
                <!-- //.navbar-header -->
                
                <div class="navbar-collapse collapse flex-row-reverse" id="navbar-rinjani">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#about">À propos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#skills">Compétences</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#services">Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#gallery">Photos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#team">Coachs</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#pricing">Tarifs</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="#planning">Planning</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link page-scroll" href="https://www.ultimate-factory.fr/espace-adherents/">Espace Adhérents</a>
                        </li>
                    </ul>
                </div>
                <!-- //.navbar-collapse -->
            </div>
            <!-- //.container -->
        </nav>
        <!-- //Navigation End -->
        
        
        <!-- Section - Home Start -->
        <section id="home-bg-slideshow" class="bg-gray bg-overlay-black-6 h-100 overflow-hidden p-0 w-100">
             <!-- BG Slideshow -->
            <div class="flexslider h-100 border-0 m-0 rounded-0 w-100">
                <div class="slides h-100 w-100">
                    <span class="bg-cover bg-overlay-black-6 d-block h-100 w-100"></span>
                    <span class="bg-cover bg-overlay-black-6 d-block h-100 w-100"></span>
                    <span class="bg-cover bg-overlay-black-6 d-block h-100 w-100"></span>
                </div>
                <!-- //.slides -->
            </div>
            <!-- //.flexslider -->
            
            <div class="h-100 left-0 position-absolute top-0 w-100">
                <div class="container h-100">
                    <div class="row align-items-center h-100 justify-content-center">
                        <div class="col-lg-8 pt-3 text-center">
                            <span class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white">
                                Ultimate Factory
                            </span>

                            <span class="bg-base-color d-inline-block mt-4 sep-line-medium-thick"></span>

                            <h2 class="font-alt font-w-600 letter-spacing-2 mb-3 mt-3 text-uppercase text-white title-xs-extra-large title-extra-large-3">
                                Seul, on est fort. Ensemble, on est invincible !
                            </h2>

                            <span class="d-block font-alt letter-spacing-2 mb-3 mt-4 text-large text-uppercase text-white">
                                Complexe professionnel et amateur de cross training, powerlift, renforcement musculaire et sport de combats
                            </span>

                            <a href="#about" class="page-scroll btn btn-base-color btn-large btn-shadow mr-0 mt-4">En savoir plus</a>
                        </div>
                        <!-- //.col-lg-8 -->
                    </div>
                    <!-- //.row -->
                </div>
                <!-- //.container -->
            </div>
            <!-- //.h-100 -->
        </section>
        <!-- //Section - Home End -->

        
        <!-- Intro Start -->
        <div class="intro bg-gray-light p-5">
            <div class="container py-5">
                <div class="row justify-content-center py-4">
                    <div class="col-lg-8 text-center">
                        <p class="font-alt mb-0 text-xs-large text-extra-large">Ici, vous ne trouverez pas d’elliptiques, pas de tapis de course mais des outils ayant toujours fait leur preuves depuis des siècles et de nouveaux outils améliorant la performance.</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-long"></span>
                    </div>
                    <!-- //.col-lg-8 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </div>
        <!-- //Intro End -->
        
        
        <!-- Section - About Start -->
        <section id="about" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">QUI SOMMES NOUS ?</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Complexe professionnel et amateur de cross training, powerlift, renforcement musculaire et sport de combats</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-lg-6">
                        <div class="carousel-custom" data-pagedots="true" data-draggable="false" data-autoplay="5000">
                            <div class="carousel-cell w-100">
                                <img src="assets/images/about-1.jpg" alt="" class="img-fluid box-shadow-shallow rounded"/>
                            </div>
                            <!-- //.carousel-cell -->
                            
                            <div class="carousel-cell w-100">
                                <img src="assets/images/about-2.jpg" alt="" class="img-fluid box-shadow-shallow rounded"/>
                            </div>
                            <!-- //.carousel-cell -->
                            
                            <div class="carousel-cell w-100">
                                <img src="assets/images/about-3.jpg" alt="" class="img-fluid box-shadow-shallow rounded"/>
                            </div>
                            <!-- //.carousel-cell -->
                        </div>
                        <!-- //.carousel-custom -->
                    </div>
                    <!-- //.col-lg-6 -->
                    
                    <div class="col-lg-6">
                        <div class="pl-lg-4 pt-5 pt-lg-0">
                            <p class="font-alt text-extra-large">Nous sommes des passionnés d’art martiaux et de cross training.</p>
                            <p class="font-alt mt-2 text-extra-large">Aurélien, ancien militaire de carrière et Ghislain, membre de l’équipe de France, habitué à dépasser nos limites, nous souhaitons vous donner le gout de l’effort et le souhait de progresser ensemble ! </p>
                            <p class="font-alt mt-2 text-extra-large">Venez avec vos objectifs et nous vous aiderons à les atteindre !!! </p>
                            <a href="#fun-facts" class="page-scroll btn btn-base-color btn-shadow mt-1">En lire plus</a>
                        </div>
                        <!-- //.pl-lg-4 -->
                    </div>
                    <!-- //.col-lg-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - About End -->
        
        
        <!-- Section - Fun Facts Start -->
        <section id="fun-facts" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Quelques Chiffres</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">qui peuvent en apprendre un peu plus sur nous</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row align-items-center justify-content-center py-4">
                    <div class="col-md-3 text-center">
                        <i class="fa fa-male text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="3" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Coach</span>
                    </div>
                    <!-- //.col-md-3 -->
                    
                    <div class="col-md-3 mt-5 mt-md-0 text-center">
                        <i class="fa fa-heart text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="260" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">BPM</span>
                    </div>
                    <!-- //.col-md-3 -->
                    
                    <div class="col-md-3 mt-5 mt-md-0 text-center">
                        <i class="fa fa-clock-o text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="50" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Heures/sem</span>
                    </div>
                    <!-- //.col-md-3 -->
                    
                    <div class="col-md-3 mt-5 mt-md-0 text-center">
                        <i class="fa fa-trophy text-base-color title-extra-large-4"></i>
                        <span class="timer d-block font-alt font-w-600 letter-spacing-2 mt-3 text-white title-md-large title-extra-large-3" data-from="0" data-to="154" data-speed="1500">0</span>
                        <span class="d-inline-block font-alt letter-spacing-2 mt-2 title-small text-uppercase text-white">Médailles</span>
                    </div>
                    <!-- //.col-md-3 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Fun Facts End -->
        
        
        <!-- Section - Why Us Start -->
        <section id="why-us" class="bg-gray-light">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Pourquoi nous choisir ?</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">6 raisons pour lesquelles nous sommes les meilleurs</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-md-6 col-lg-4">
                        <div class="pl-5 position-relative">
                            <i class="fa fa-clock-o bg-base-color left-0 mt-1 p-3 position-absolute top-0 rounded text-white"></i>
                            <div class="ml-3">
                                <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase">Des horaires d'ouverture larges</span>
                                <p class="mt-1 text-large">Que vous soyez très matinale ou plutôt couche-tard, notre complexe est ouvert de 9h à 22h. Ce qui est l'idéal si vous allez vous entrainer le soir, après le travail. A l’inverse, si vous préférez vous entrainer le matin.</p>
                            </div>
                            <!-- //.ml-3 -->
                        </div>
                        <!-- //.pl-5 -->
                    </div>
                    <!-- //.md-6 -->
                    
                    <div class="col-md-6 col-lg-4 mt-5 mt-md-0">
                        <div class="pl-5 position-relative">
                            <i class="fa fa-thumbs-o-up bg-base-color left-0 mt-1 p-3 position-absolute top-0 rounded text-white"></i>
                            <div class="ml-3">
                                <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase">DES COURS COLLECTIFS</span>
                                <p class="mt-1 text-large">La possibilité de faire des cours collectifs est souvent un petit plus très recherché, surtout lorsqu’on débute le sport.</p>
                            </div>
                            <!-- //.ml-3 -->
                        </div>
                        <!-- //.pl-5 -->
                    </div>
                    <!-- //.md-6 -->
                    
                    <div class="col-md-6 col-lg-4 mt-5 mt-lg-0">
                        <div class="pl-5 position-relative">
                            <i class="fa fa-star-o bg-base-color left-0 mt-1 p-3 position-absolute top-0 rounded text-white"></i>
                            <div class="ml-3">
                                <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase">L’AMBIANCE</span>
                                <p class="mt-1 text-large">S’entrainer dans une bonne ambiance, c’est très important. Et ça motive. Retrouvez une ambiance familiale et conviviale, où coachs et adhérents se connaissent plus qu'ils ne se côtoient.</p>
                            </div>
                            <!-- //.ml-3 -->
                        </div>
                        <!-- //.pl-5 -->
                    </div>
                    <!-- //.md-6 -->
                    
                    <div class="col-md-6 col-lg-4 mt-5">
                        <div class="pl-5 position-relative">
                            <i class="fa fa-eur bg-base-color left-0 mt-1 p-3 position-absolute top-0 rounded text-white"></i>
                            <div class="ml-3">
                                <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase">LES TARIFS</span>
                                <p class="mt-1 text-large">Bien entendu, le prix de l’abonnement à la salle de sport est l’un des critères les plus importants pour bien choisir sa salle de sport. Renseignez-vous également sur les différentes formules qui existent.</p>
                            </div>
                            <!-- //.ml-3 -->
                        </div>
                        <!-- //.pl-5 -->
                    </div>
                    <!-- //.md-6 -->
                    
                    <div class="col-md-6 col-lg-4 mt-5">
                        <div class="pl-5 position-relative">
                            <i class="fa fa-send-o bg-base-color left-0 mt-1 p-3 position-absolute top-0 rounded text-white"></i>
                            <div class="ml-3">
                                <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase">L’ACCESSIBILITÉ DE LA SALLE</span>
                                <p class="mt-1 text-large">Peut-on venir en transport en commun ? Oui par la ligne 3 (Arrêt: 8 mai) ou par la ligne 36 (Arrêt: haute île) Peut-on se garer sans problème ? Oui, un parking est mis à votre disposition.</p>
                            </div>
                            <!-- //.ml-3 -->
                        </div>
                        <!-- //.pl-5 -->
                    </div>
                    <!-- //.md-6 -->
                    
                    <div class="col-md-6 col-lg-4 mt-5">
                        <div class="pl-5 position-relative">
                            <i class="fa fa-support bg-base-color left-0 mt-1 p-3 position-absolute top-0 rounded text-white"></i>
                            <div class="ml-3">
                                <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase">Des formules plus adaptées</span>
                                <p class="mt-1 text-large">Même si on ne peut venir à la salle qu'après le travail, qu'on déteste le sauna (tant mieux il n'y en a pas) ou qu'on est allergique aux appareils de muscu (qui ont l'air un peu old school), cette petite faiblesse n'en est plus une et nous donne même l'occasion de bénéficier d'un abonnement comparativement moins cher.</p>
                            </div>
                            <!-- //.ml-3 -->
                        </div>
                        <!-- //.pl-5 -->
                    </div>
                    <!-- //.md-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Why Us End -->
        
        
        <!-- Section - Skills Start -->
        <section id="skills" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">NOS PRINCIPALES COMPÉTENCES</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Préparation physique, multi-disciplines, intensité, adaptée à tous !</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-md-6 col-lg-3 text-center">
                        <div class="pie-chart opacity-9-5">
                            <div class="chart font-alt text-white" data-percent="0" data-percent-update="100" data-bar-color="#0baf4e" data-track-color="#ffffff">
                                <span class="percent font-alt font-w-600 title-extra-large-2">0%</span>
                            </div>
                            <!-- //.chart -->
                        </div>
                        <!-- //.pie-chart -->
                        
                        <span class="d-block font-alt letter-spacing-2 mt-3 title-medium text-uppercase text-white">THI</span>
                    </div>
                    <!-- //.col-md-6 -->
                    
                    <div class="col-md-6 col-lg-3 mt-5 mt-md-0 text-center">
                        <div class="pie-chart opacity-9-5">
                            <div class="chart font-alt text-white" data-percent="0" data-percent-update="75" data-bar-color="#0baf4e" data-track-color="#ffffff">
                                <span class="percent font-alt font-w-600 title-extra-large-2">0%</span>
                            </div>
                            <!-- //.chart -->
                        </div>
                        <!-- //.pie-chart -->
                        
                        <span class="d-block font-alt letter-spacing-2 mt-3 title-medium text-uppercase text-white">Crosstraining</span>
                    </div>
                    <!-- //.col-md-6 -->
                    
                    <div class="col-md-6 col-lg-3 mt-5 mt-lg-0 text-center">
                        <div class="pie-chart opacity-9-5">
                            <div class="chart font-alt text-white" data-percent="0" data-percent-update="60" data-bar-color="#0baf4e" data-track-color="#ffffff">
                                <span class="percent font-alt font-w-600 title-extra-large-2">0%</span>
                            </div>
                            <!-- //.chart -->
                        </div>
                        <!-- //.pie-chart -->
                        
                        <span class="d-block font-alt letter-spacing-2 mt-3 title-medium text-uppercase text-white">Karaté Shindokaï</span>
                    </div>
                    <!-- //.col-md-6 -->
                    
                    <div class="col-md-6 col-lg-3 mt-5 mt-lg-0 text-center">
                        <div class="pie-chart opacity-9-5">
                            <div class="chart font-alt text-white" data-percent="0" data-percent-update="50" data-bar-color="#0baf4e" data-track-color="#ffffff">
                                <span class="percent font-alt font-w-600 title-extra-large-2">0%</span>
                            </div>
                            <!-- //.chart -->
                        </div>
                        <!-- //.pie-chart -->
                        
                        <span class="d-block font-alt letter-spacing-2 mt-3 title-medium text-uppercase text-white">Self Défense</span>
                    </div>
                    <!-- //.col-md-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Skills End -->
        
        
        <!-- Section - Services Start -->
        <section id="services" class="bg-gray-light">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Nos Services</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Retrouvez nos principaux services</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-md-4">
                        <div class="features-block text-center">
                            <div class="block-icon ease">
                                <i class="flaticon-weightlifter3 ease"></i>
                            </div>
                            <!-- //.block-icon -->
                            
                            <span class="d-block font-alt letter-spacing-2 mt-4 text-uppercase title-medium">Renforcement musculaire</span>
                            <span class="bg-base-color d-inline-block mt-2 sep-line"></span>
                            <p class="mt-2 text-large">Renforcer la musculature de l’ensemble du corps, permet de solidifier les muscles proches des articulations, du bassin et de la colonne vertébrale.<br>Cela va nous permettre d’avoir une gestuelle plus contrôlée, précise, efficace.</p>
                        </div>
                        <!-- //.features-block -->
                    </div>
                    <!-- //.col-md-4 -->
                    
                    <div class="col-md-4 mt-5 mt-md-0">
                        <div class="features-block text-center">
                            <div class="block-icon ease">
                                <i class="flaticon-gloves5 ease"></i>
                            </div>
                            <!-- //.block-icon -->
                            
                            <span class="d-block font-alt letter-spacing-2 mt-4 text-uppercase title-medium">Arts Martiaux</span>
                            <span class="bg-base-color d-inline-block mt-2 sep-line"></span>
                            <p class="mt-2 text-large">Les arts martiaux font partie des disciplines sportives qui, à travers le corps, sont également bénéfiques pour l’esprit. Ces sports sont en effet particulièrement formatifs sur le plan psychologique.</p>
                        </div>
                        <!-- //.features-block -->
                    </div>
                    <!-- //.col-md-4 -->
                    
                    <div class="col-md-4 mt-5 mt-md-0">
                        <div class="features-block border-0 text-center">
                            <div class="block-icon ease">
                                <i class="flaticon-runer"></i>
                            </div>
                            <!-- //.block-icon -->
                            
                            <span class="d-block font-alt letter-spacing-2 mt-4 text-uppercase title-medium">Endurance & Explosivité</span>
                            <span class="bg-base-color d-inline-block mt-2 sep-line"></span>
                            <p class="mt-2 text-large">Travailler son endurance est nécessaire pour progresser. Cela permet d’améliorer son « souffle », autrement dit, à maintenir plus longtemps un effort mais aussi à gagner en confort dans ses activités sportives.<br>La force explosive ou explosivité est la capacité à déclencher une contraction musculaire maximale en un temps minimum.</p>
                        </div>
                        <!-- //.features-block -->
                    </div>
                    <!-- //.col-md-4 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Services End -->
        
        
        <!-- Section - Quote Start -->
        <section id="quote" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-10 text-center">
                        <i class="fa fa-quote-right text-base-color title-extra-large-3"></i>
                        <h3 class="d-block mt-4 font-alt text-white title-extra-large">"Seul, on est fort. Ensemble, on est invincible !"</h3>
                        <span class="d-block mt-4 font-alt text-base-color title-extra-large">(Ultimate Factory)</span>
                    </div>
                    <!-- //.col-lg-10 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Quote End -->
        
        
        <!-- Section - Gallery Start -->
        <section id="gallery" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Espace photos</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Quelques aperçus de nos différents cours</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-12">
                        <div class="gallery-filter">
                            <ul class="mb-5 p-0 text-center">
                                <li class="list-inline-item"><a href="#" data-filter="*" class="btn btn-base-color btn-small disabled mb-1 mr-1">All</a></li>
                                <li class="list-inline-item"><a href="#" data-filter=".culture" class="btn btn-base-color btn-small mb-1 mr-1">Culture</a></li>
                                <li class="list-inline-item"><a href="#" data-filter=".team" class="btn btn-base-color btn-small mb-1 mr-1">Team</a></li>
                                <li class="list-inline-item"><a href="#" data-filter=".work-space" class="btn btn-base-color btn-small mb-1 mr-0">Work Space</a></li>
                            </ul>
                        </div>
                        <!-- //.gallery-filter -->
                        
                        <div class="gallery-wrapper">
                            <div class="gallery-grid grid-col-3 gutter-medium">
                                <div class="item team">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-1.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-1.jpg" title="Image Caption 1">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 1</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item work-space">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-2.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-2.jpg" title="Image Caption 2">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 2</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item culture">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-3.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-3.jpg" title="Image Caption 3">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 3</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item team">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-4.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-4.jpg" title="Image Caption 4">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 4</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item work-space culture">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-5.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-5.jpg" title="Image Caption 5">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 5</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item culture">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-6.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-6.jpg" title="Image Caption 6">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 6</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item team work-space">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-7.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-7.jpg" title="Image Caption 7">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 7</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item culture">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-8.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-8.jpg" title="Image Caption 8">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 8</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                                
                                <div class="item work-space">
                                    <figure>
                                        <div class="gallery-img">
                                            <img src="assets/images/gallery-9.jpg" alt="">
                                        </div>
                                        <!-- //.gallery-img -->
                                        
                                        <figcaption>
                                            <a href="assets/images/gallery-9.jpg" title="Image Caption 9">
                                                <div class="d-table">
                                                    <div class="d-table-cell align-middle">
                                                        <span class="d-block font-alt letter-spacing-2 text-extra-large text-uppercase text-white">Image Caption 9</span>
                                                    </div>
                                                    <!-- //.d-table-cell -->
                                                </div>
                                                <!-- //.d-table -->
                                            </a>
                                        </figcaption>
                                    </figure>
                                </div>
                                <!-- //.item -->
                            </div>
                            <!-- //.gallery-grid -->
                        </div>
                        <!-- //.gallery-wrapper -->
                    </div>
                    <!-- //.col-12 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Gallery End -->
        
        
        <!-- Section - Keep In Touch Start -->
        <section id="keep-in-touch" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Restons en contact</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Suivez-nous !</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">
                    <div class="col-sm-6 col-md-4 col-lg-2">
                        <a href="https://www.facebook.com/Ultimate-factory-1470788373223199" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2">
                        <a href="https://www.facebook.com/Ultimate-factory-1470788373223199" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2">
                        <a href="https://www.facebook.com/aurelultimatefactory/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <i class="fa fa-facebook title-extra-large-4"></i>
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase">Facebook</span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2 mt-5 mt-lg-0">
                        <a href="https://www.instagram.com/ultimatefactory44/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <i class="fa fa-instagram title-extra-large-4"></i>
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase">Instagram</span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2 mt-5 mt-lg-0">
                        <a href="https://www.instagram.com/ultimatefactory44/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                    
                    <div class="col-sm-6 col-md-4 col-lg-2 mt-5 mt-lg-0">
                        <a href="https://www.instagram.com/ultimatefactory44/" class="d-block ease opacity-8 text-center text-hover-base-color text-white">
                            <span class="d-block font-alt letter-spacing-2 mt-3 text-extra-large text-uppercase"></span>
                        </a>
                    </div>
                    <!-- //.col-sm-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Keep In Touch End -->
        
        
        <!-- Section - Team Start -->
        <section id="team" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Coach</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Nous sommes là pour vous</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row">

                    <div class="col-lg-4 col-sm-3">
                        <figure class="team-block rounded">
                            <img src="assets/images/team-1.jpg" alt="" class="img-fluid ease rounded">
                            
                            <figcaption class="ease h-100 left-0 position-absolute rounded top-0 w-100">
                                <div class="d-table h-100 position-relative px-4 w-100">
                                    <div class="d-table-cell align-middle text-center">
                                        <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase text-white">Aurélien Bigot</span>
                                        <span class="bg-base-color d-inline-block mt-2 sep-line-thick"></span>
                                        <span class="d-block font-alt letter-spacing-2 mt-3 text-medium text-uppercase text-white">Directeur associé / Coach</span>
                                    </div>
                                    <!-- //.d-table-cell -->
                                </div>
                                <!-- //.d-table -->
                            </figcaption>
                        </figure>
                    </div>
                    <!-- //.col-md-6 -->
                    
                    <div class="col-lg-4 col-sm-3">
                        <figure class="team-block rounded">
                            <img src="assets/images/team-2.jpg" alt="" class="img-fluid ease rounded">
                            
                            <figcaption class="ease h-100 left-0 position-absolute rounded top-0 w-100">
                                <div class="d-table h-100 position-relative px-4 w-100">
                                    <div class="d-table-cell align-middle text-center">
                                        <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase text-white">Geoffrey Galvin</span>
                                        <span class="bg-base-color d-inline-block mt-2 sep-line-thick"></span>
                                        <span class="d-block font-alt letter-spacing-2 mt-3 text-medium text-uppercase text-white">Coach</span>
                                    </div>
                                    <!-- //.d-table-cell -->
                                </div>
                                <!-- //.d-table -->
                            </figcaption>
                        </figure>
                    </div>
                    <!-- //.col-md-6 -->
                    
                    <div class="col-lg-4 col-sm-3">
                        <figure class="team-block rounded">
                            <img src="assets/images/team-3.jpg" alt="" class="img-fluid ease rounded">
                            
                            <figcaption class="ease h-100 left-0 position-absolute rounded top-0 w-100">
                                <div class="d-table h-100 position-relative px-4 w-100">
                                    <div class="d-table-cell align-middle text-center">
                                        <span class="d-block font-alt letter-spacing-2 title-medium text-uppercase text-white">Ghislain Impinna</span>
                                        <span class="bg-base-color d-inline-block mt-2 sep-line-thick"></span>
                                        <span class="d-block font-alt letter-spacing-2 mt-3 text-medium text-uppercase text-white">Directeur associé / Coach</span>
                                    </div>
                                    <!-- //.d-table-cell -->
                                </div>
                                <!-- //.d-table -->
                            </figcaption>
                        </figure>
                    </div>
                    <!-- //.col-md-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Team End -->
       
        
        <!-- Section - Testimonial Start -->
        <section id="testimonial" class="bg-gray-light">
            <div class="container">
                <div id="carousel-testimonial" class="carousel-custom" data-pagedots="true" data-draggable="true" data-autoplay="false">
                    <div class="carousel-cell w-100">
                        <div class="row justify-content-center text-center text-md-left">
                            <div class="col-5 col-md-3 col-lg-2">
                                <img src="assets/images/testimonial-1.jpg" alt="" class="img-fluid">
                            </div>
                            <!-- //.col-5 -->
                            
                            <div class="col-md-9 col-lg-7 mt-4 mt-md-0">
                                <div class="pl-lg-3">
                                    <p class="font-alt mb-0 text-xs-large text-xs-large title-medium">Super drop'in séance bien cardio ambiance au top coach au top.<br>Ne pas hésiter à y faire un tour <img src="https://support.content.office.net/fr-fr/media/00d18a39-8aa7-4857-b7e8-d3a887fb6a2f.gif"></p>
                                    <span class="d-block font-alt font-w-600 letter-spacing-2 mt-3 text-medium text-uppercase">&#x2605;&#x2605;&#x2605;&#x2605;&#x2605;</span>
                                    <span class="d-block font-alt font-w-600 letter-spacing-2 mt-1 text-gray-dark text-small text-uppercase">@Elora Dusseau</span>
                                </div>
                                <!-- //.pl-lg-3 -->
                            </div>
                            <!-- //.col-md-9 -->
                        </div>
                        <!-- //.row -->
                    </div>
                    <!-- //.carousel-cell -->
                    
                    <div class="carousel-cell w-100">
                        <div class="row justify-content-center text-center text-md-left">
                            <div class="col-5 col-md-3 col-lg-2">
                                <img src="assets/images/testimonial-2.jpg" alt="" class="img-fluid">
                            </div>
                            <!-- //.col-5 -->
                            
                            <div class="col-md-9 col-lg-7 mt-4 mt-md-0">
                                <div class="pl-lg-3">
                                    <p class="font-alt mb-0 text-xs-large text-xs-large title-medium">Coach au top, conseils pro et motivant, une bonne ambiance qui donne envie de revenir se défouler ! Merci Aurel' de m'avoir fait découvrir cette discipline !</p>
                                    <span class="d-block font-alt font-w-600 letter-spacing-2 mt-3 text-medium text-uppercase">&#x2605;&#x2605;&#x2605;&#x2605;&#x2605;</span>
                                    <span class="d-block font-alt font-w-600 letter-spacing-2 mt-1 text-gray-dark text-small text-uppercase">@Anne Louvel</span>
                                </div>
                                <!-- //.pl-lg-3 -->
                            </div>
                            <!-- //.col-md-9 -->
                        </div>
                        <!-- //.row -->
                    </div>
                    <!-- //.carousel-cell -->
                    
                    <div class="carousel-cell w-100">
                        <div class="row justify-content-center text-center text-md-left">
                            <div class="col-5 col-md-3 col-lg-2">
                                <img src="assets/images/testimonial-3.jpg" alt="" class="img-fluid">
                            </div>
                            <!-- //.col-5 -->
                            
                            <div class="col-md-9 col-lg-7 mt-4 mt-md-0">
                                <div class="pl-lg-3">
                                    <p class="font-alt mb-0 text-xs-large text-xs-large title-medium">Équipe soudée, coach vraiment top et très professionnel, superbe ambiance, plus que motivant. Parfait!</p>
                                    <span class="d-block font-alt font-w-600 letter-spacing-2 mt-3 text-medium text-uppercase">&#x2605;&#x2605;&#x2605;&#x2605;&#x2605;</span>
                                    <span class="d-block font-alt font-w-600 letter-spacing-2 mt-1 text-gray-dark text-small text-uppercase">@Mathieu Grandjean</span>
                                </div>
                                <!-- //.pl-lg-3 -->
                            </div>
                            <!-- //.col-md-9 -->
                        </div>
                        <!-- //.row -->
                    </div>
                    <!-- //.carousel-cell -->
                </div>
                <!-- //.carousel-custom -->    
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Testimonial End -->
        
        
        <!-- Section - Pricing Start -->
        <section id="pricing" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Nos tarifs</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Qu'est-ce que nous pouvons offrir à nos adhérents</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row m-lg-0">
                    <div class="col-md-6 col-lg-3 px-lg-0">
                        <div class="pricing border-base-color border-top border-extra-thick box-shadow text-center">
                            <div class="pricing-header bg-black border-base-color border-bottom border-medium-thick px-3 py-4">
                                <span class="d-block font-alt letter-spacing-2 text-uppercase text-white title-large">Une séance</span>
                                <span class="price d-block mt-4 text-white">
                                    <span class="symbol title-medium">€</span>
                                    <span class="title-extra-large-5">10,00</span>
                                    <span class="text-medium">/Séance</span>
                                </span>
                                <p class="opacity-8 m-0 mt-3 text-small text-white"><i>Utilisable pendant un an.</i></p>
                            </div>
                            <!-- //.pricing-header -->

                            <div class="pricing-body">
                                <span class="bg-gray d-block p-4 text-large">Tous les arts martiaux</span>
                                <span class="bg-white d-block p-4 text-large">THI</span>
                                <span class="bg-gray d-block p-4 text-large">Body Barre, Cross Training</span>
                                <span class="bg-white d-block p-4 text-large"></span>
                            </div>
                            <!-- //.pricing-body -->

                            <div class="pricing-footer bg-base-color">
                                <a href="#contact" class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white p-3 w-100">S'inscrire</a>
                            </div>
                            <!-- //.pricing-footer -->
                        </div>
                        <!-- //.pricing -->
                    </div>
                    <!-- //.col-md-6 --> 
                    
                    <div class="col-md-6 col-lg-3 mt-5 mt-md-0 px-lg-0">
                        <div class="pricing border-base-color border-top border-extra-thick box-shadow text-center">
                            <div class="pricing-header bg-black border-base-color border-bottom border-medium-thick px-3 py-4">
                                <span class="d-block font-alt letter-spacing-2 text-uppercase text-white title-large">Bronze Pack</span>
                                <span class="price d-block mt-4 text-white">
                                    <span class="symbol title-medium">€</span>
                                    <span class="title-extra-large-5">38,90</span>
                                    <span class="text-medium">/Mois</span>
                                </span>
                                <p class="opacity-8 m-0 mt-3 text-small text-white"><i>Sur 10 mois soit 389€/an.</i></p>
                            </div>
                            <!-- //.pricing-header -->

                            <div class="pricing-body">
                                <span class="bg-gray d-block p-4 text-large">Body Barre</span>
                                <span class="bg-white d-block p-4 text-large">Cross Training</span>
                                <span class="bg-gray d-block p-4 text-large">&nbsp;</span>
                                <span class="bg-white d-block p-4 text-large"></span>
                            </div>
                            <!-- //.pricing-body -->

                            <div class="pricing-footer bg-base-color">
                                <a href="#contact" class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white p-3 w-100">S'inscrire</a>
                            </div>
                            <!-- //.pricing-footer -->
                        </div>
                        <!-- //.pricing -->
                    </div>
                    <!-- //.col-md-6 --> 
                    
                    <div class="col-md-6 col-lg-3 mt-5 mt-lg-0 px-lg-0">
                        <div class="pricing border-base-color border-top border-extra-thick box-shadow text-center">
                            <div class="pricing-header bg-black border-base-color border-bottom border-medium-thick px-3 py-4">
                                <span class="d-block font-alt letter-spacing-2 text-uppercase text-white title-large">Silver Pack</span>
                                <span class="price d-block mt-4 text-white">
                                    <span class="symbol title-medium">€</span>
                                    <span class="title-extra-large-5">42,90</span>
                                    <span class="text-medium">/Mois</span>
                                </span>
                                <p class="opacity-8 m-0 mt-3 text-small text-white"><i>Sur 10 mois soit 429€/an</i></p>
                            </div>
                            <!-- //.pricing-header -->

                            <div class="pricing-body">
                                <span class="bg-gray d-block p-4 text-large">THI</span>
                                <span class="bg-white d-block p-4 text-large">Accès libre</span>
                                <span class="bg-gray d-block p-4 text-large">Technique</span>
                                <span class="bg-white d-block p-4 text-large"></span>
                            </div>
                            <!-- //.pricing-body -->

                            <div class="pricing-footer bg-base-color">
                                <a href="#contact" class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white p-3 w-100">S'inscrire</a>
                            </div>
                            <!-- //.pricing-footer -->
                        </div>
                        <!-- //.pricing -->
                    </div>
                    <!-- //.col-md-6 -->
                    
                    <div class="col-md-6 col-lg-3 mt-5 mt-lg-0 px-lg-0">
                        <div class="pricing border-base-color border-top border-extra-thick box-shadow text-center">
                            <div class="pricing-header bg-black border-base-color border-bottom border-medium-thick px-3 py-4">
                                <span class="d-block font-alt letter-spacing-2 text-uppercase text-white title-large">Gold Pack</span>
                                <span class="price d-block mt-4 text-white">
                                    <span class="symbol title-medium">€</span>
                                    <span class="title-extra-large-5">42,90</span>
                                    <span class="text-medium">/Mois</span>
                                </span>
                                <p class="opacity-8 m-0 mt-3 text-small text-white"><i>Sur 10 mois soit 429/an</i></p>
                            </div>
                            <!-- //.pricing-header -->

                            <div class="pricing-body">
                                <span class="bg-gray d-block p-4 text-large">Tous les Arts Martiaux</span>
                                <span class="bg-white d-block p-4 text-large">Body Barre</span>
                                <span class="bg-gray d-block p-4 text-large">Cross Training</span>
                                <span class="bg-white d-block p-4 text-large"></span>
                            </div>
                            <!-- //.pricing-body -->

                            <div class="pricing-footer bg-base-color">
                                <a href="#contact" class="d-block font-alt font-w-600 letter-spacing-2 text-medium text-uppercase text-white p-3 w-100">S'inscrire</a>
                            </div>
                            <!-- //.pricing-footer -->
                        </div>
                        <!-- //.pricing -->
                    </div>
                    <!-- //.col-md-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Pricing End -->
        
        
        <!-- Section - Coming Soon Start -->
        <section id="coming-soon" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Prochaine compétition</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Le compte à rebourd à commencé !</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row justify-content-center text-center">
                    <div id="clock" data-until-date="2019/05/25" class="clock"></div>                    
                </div>
                <!-- //.row -->
                
                <div class="row justify-content-center mt-5">
                    <div class="col-lg-9 text-center">
                        <p class="opacity-9 text-extra-large text-white">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Coming Soon End -->
        
        
        <!-- Section - History Start -->
        <section id="planning" class="bg-white">
            <div class="container">
                <div class="row justify-content-center pb-5">
                    <div class="col-lg-9 pb-lg-4 text-center">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Planning</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Retrouvez tous vos cours préférés !</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                    </div>
                    <!-- //.col-lg-9 -->
                </div>
                <!-- //.row -->
                
                <div class="row justify-content-center">
                	<div class="col-lg-9 pb-lg-4 text-center">
                		<p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Planning renforcement musculaire</p>
                		<span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                	</div>
					<a href="assets/images/planning1.png"><img src="assets/images/planning1.png" alt="" class="img-fluid ease rounded"></a>
				</div>
				<br>
				<br>
				<div class="row justify-content-center">
					<div class="col-lg-9 pb-lg-4 text-center">
                		<p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Planning sport de combats</p>
                		<span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                	</div>
					<a href="assets/images/planning2.png"><img src="assets/images/planning2.png" alt="" class="img-fluid ease rounded"></a>
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - History End -->
        
        
        <!-- Section - Contact Start -->
        <section id="contact" class="bg-cover bg-gray bg-overlay-black-6">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6 text-white">
                        <h3 class="font-alt font-w-600 letter-spacing-2 text-uppercase title-xs-small title-extra-large-2">Contact</h3>
                        <p class="font-alt mb-0 mt-3 text-xs-large text-uppercase title-medium">Restons en contact</p>
                        <span class="bg-base-color d-inline-block mt-4 sep-line-thick-long"></span>
                        
                        <div class="mt-4 text-extra-large text-white">
                            <p>Complexe professionnel et amateur de cross training, powerlift, renforcement musculaire et sport de combats.</p>
                            <span class="d-block"><i class="fa fa-envelope-o"></i> contact@ultimate-factory.fr</span>
                            <span class="d-block mt-1"><i class="fa fa-phone"></i> 09.80.77.94.17</span>
                            <span class="d-block mt-1"><i class="fa fa-map-marker"></i> 6 rue du Seil, 44400 Rezé</span>
                            <span class="d-block mt-1"><i class="fa fa-clock-o"></i> Lundi au vendredi: 9h00 - 22h00<br><i class="fa fa-clock-o"></i> Samedi: 9h00 - 18h00</span>
                        </div>
                        <!-- //.mt-4 -->
                    </div>
                    <!-- //.col-lg-6 -->
                    
                    <div class="col-lg-6 mt-5 mt-lg-0">
                        <form action="contact/send_mail.php" method="post" id="form-contact">
                            <div class="form-group">
                                <span class="d-block font-alt letter-spacing-1 text-medium text-uppercase text-white">Prénom & Nom</span>
                                <input type="text" name="name" class="font-alt form-control mt-2 required" id="name" placeholder="">
                            </div>
                            <!-- //.form-group -->
                            
                            <div class="form-group">
                                <span class="d-block font-alt letter-spacing-1 text-medium text-uppercase text-white">Adresse email</span>
                                <input type="email" name="email" class="font-alt form-control mt-2 required email" id="email" placeholder="">
                            </div>
                            <!-- //.form-group -->
                            
                            <div class="form-group">
                                <span class="d-block font-alt letter-spacing-1 text-medium text-uppercase text-white">Message</span>
                                <textarea name="message" class="font-alt form-control mt-2 required" id="message" rows="6" placeholder=""></textarea>
                            </div>
                            <!-- //.form-group -->
                            
                            <span class="d-block font-alt letter-spacing-1 text-small text-uppercase text-white">*Merci de renseigner les champs obligatoires</span>
                            <button type="submit" class="btn btn-shadow btn-base-color mt-4 text-uppercase" id="btn-form-contact">Envoyer le message</button>
                        </form>
                    </div>
                    <!-- //.col-lg-6 -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </section>
        <!-- //Section - Contact End -->
        
        
        <!-- Footer Start -->
        <footer class="bg-white py-5">
            <div class="container">
                <div class="row align-items-center pb-5">
                    <div class="col-md-4 text-center text-md-left">
                        <img src="assets/images/logo-text-black.png" alt="" class="footer-logo opacity-5"/>
                    </div>
                    <!-- //.col-md-8 -->
                    
                    <div class="col-md-8">
                        <ul class="footer-icon-social mb-0 mt-4 p-0 text-center text-md-right title-xs-small title-medium">
                            <li class="list-inline-item">
                                <a href="https://www.facebook.com/aurelultimatefactory/" class="text-gray-dark"><i class="fa fa-facebook"></i></a>
                            </li>
                            <li class="list-inline-item pl-4">
                                <a href="https://www.instagram.com/ultimatefactory44/" class="text-gray-dark"><i class="fa fa-instagram"></i></a>
                            </li>
                        </ul>
                    </div>
                    <!-- //.col-md-8 -->
                </div>
                <!-- //.row -->
                
                <div class="row align-items-center border-top pt-5">
                    <div class="col text-center">
                        <span class="font-alt font-w-600 letter-spacing-1 text-gray-dark text-small text-uppercase">&copy; 2017 <a href="https://www.ultimate-factory.fr/">Ultimate Factory</a></span>
                    </div>
                    <!-- //.col -->
                </div>
                <!-- //.row -->
            </div>
            <!-- //.container -->
        </footer>
        <!-- //Footer End -->
        
        
        <!-- Scroll to top -->
        <a href="#page-top" class="page-scroll scroll-to-top"><i class="fa fa-angle-up"></i></a>
        
        
        <!-- Main JS -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/tether.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        
        <!-- Include all js plugins (below) -->
        <script src="assets/js/pace.min.js"></script>
        <script src="assets/js/jquery.easing.min.js"></script>
        <script src="assets/js/jquery.inview.min.js"></script>
        <script src="assets/js/jquery.countTo.js"></script>
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/js/flickity.pkgd.min.js"></script>
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/js/jquery.easypiechart.min.js"></script>
        <script src="assets/js/jquery.countdown.min.js"></script>
        <script src="assets/js/jquery.validate.min.js"></script>
        
        <!-- BG Slideshow -->
        <script src="assets/js/jquery.flexslider.min.js"></script>
        
        <!-- Theme JS -->
        <script src="assets/js/theme.js"></script>
        
    </body>
</html>